Bug 517784 - System is full freeze
Summary: System is full freeze
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-17 07:46 UTC by Vladimir Ermakov
Modified: 2018-04-11 08:47 UTC (History)
3 users (show)

Fixed In Version: 11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-05 06:35:52 UTC


Attachments (Terms of Use)
/var/log/messages (407.99 KB, text/plain)
2009-08-18 13:26 UTC, Vladimir Ermakov
no flags Details
/var/log/dmesg (34.90 KB, text/plain)
2009-08-18 13:26 UTC, Vladimir Ermakov
no flags Details
/var/log/Xorg.0.log (84.23 KB, text/plain)
2009-08-18 13:27 UTC, Vladimir Ermakov
no flags Details

Description Vladimir Ermakov 2009-08-17 07:46:15 UTC
Description of problem:
Xorg randomly system freeze

Version-Release number of selected component (if applicable):
xorg-x11-drv-openchrome-0.2.903-14.fc12.i686
xorg-x11-util-macros-1.2.2-2.fc12.noarch
xorg-x11-drv-hyperpen-1.3.0-3.fc12.i686
xorg-x11-drv-acecad-1.3.0-3.fc12.i686
xorg-x11-drv-vmware-10.16.7-1.fc12.i686
xorg-x11-xauth-1.0.2-7.fc12.i686
xorg-x11-apps-7.4-4.fc12.i686
xorg-x11-drv-mutouch-1.2.1-4.fc12.i686
xorg-x11-drv-keyboard-1.3.99-3.20090715.fc12.1.i686
xorg-x11-drv-voodoo-1.2.3-1.fc12.i686
xorg-x11-drv-r128-6.8.1-1.fc12.i686
xorg-x11-server-devel-1.6.99-33.20090807.fc12.i686
xorg-x11-drv-fbdev-0.4.1-1.fc12.i686
xorg-x11-drv-nv-2.1.14-4.fc12.i686
xorg-x11-drv-radeonhd-1.2.5-2.10.20090714git.fc12.i586
xorg-x11-drv-synaptics-1.1.99-5.20090728.fc12.i686
xorg-x11-drv-fpit-1.3.0-4.fc12.i686
xorg-x11-drv-apm-1.2.2-1.fc12.i686
xorg-x11-fonts-misc-7.2-9.fc12.noarch
xorg-x11-drv-vesa-2.2.1-1.fc12.i686
xorg-x11-drv-intel-2.8.0-3.fc12.i686
xorg-x11-drv-aiptek-1.2.0-3.fc12.i686
xorg-x11-drv-vmmouse-12.6.4-3.fc12.1.i686
xorg-x11-drv-siliconmotion-1.7.3-1.fc12.i686
xorg-x11-drv-tdfx-1.4.3-1.fc12.i686
xorg-x11-drv-savage-2.3.1-1.fc12.i686
xorg-x11-xkb-utils-7.4-5.fc12.i686
xorg-x11-server-common-1.6.99-33.20090807.fc12.i686
xorg-x11-server-utils-7.4-11.fc12.i686
xorg-x11-drv-geode-2.11.3-1.fc12.i686
xorg-x11-drv-i128-1.3.3-1.fc12.i686
xorg-x11-drv-trident-1.3.3-1.fc12.i686
xorg-x11-drv-nouveau-0.0.15-2.20090805git712064e.fc12.i686
xorg-x11-drv-i740-1.3.2-1.fc12.i686
xorg-x11-drv-penmount-1.4.0-4.fc12.i686
xorg-x11-font-utils-7.2-9.fc12.i686
xorg-x11-server-Xorg-1.6.99-33.20090807.fc12.i686
xorg-x11-drv-dummy-0.3.2-2.fc12.1.i686
xorg-x11-drv-sis-0.10.2-1.fc12.i686
xorg-x11-drv-ast-0.89.9-1.fc12.i686
xorg-x11-drv-ati-6.12.2-21.fc12.i686
xorg-x11-xinit-1.0.9-12.fc12.i686
xorg-x11-drv-evdev-2.2.99-5.20090730.fc12.i686
xorg-x11-drv-mach64-6.8.2-1.fc12.i686
xorg-x11-drv-mga-1.4.11-1.fc12.i686
xorg-x11-drv-void-1.2.0-3.fc12.1.i686
xorg-x11-drv-elographics-1.2.3-4.fc12.i686
xorg-x11-proto-devel-7.4-27.fc12.noarch
xorg-x11-drv-neomagic-1.2.4-1.fc12.i686
xorg-x11-drv-v4l-0.2.0-3.fc12.1.i686
xorg-x11-drivers-7.3-13.fc12.i686
xorg-x11-utils-7.4-6.fc12.i686
xorg-x11-drv-rendition-4.2.2-2.fc12.1.i686
xorg-x11-drv-s3virge-1.10.4-1.fc12.i686
xorg-x11-drv-cirrus-1.3.2-1.fc12.i686
xorg-x11-drv-glint-1.2.4-1.fc12.i686
xorg-x11-drv-mouse-1.4.99-3.20090619.fc12.1.i686
xorg-x11-drv-sisusb-0.9.3-1.fc12.i686

gnome-applets-2.27.4-1.fc12.i686
gnome-mount-0.8-7.fc12.i686
libgnomeui-2.24.1-3.fc12.i686
gnome-python2-desktop-2.27.2-3.fc12.i686
gnome-python2-applet-2.27.2-3.fc12.i686
gnome-terminal-2.26.3.1-1.fc11.i586
libgnomeui-debuginfo-2.24.1-3.fc12.i686
gnome-disk-utility-libs-0.4-3.fc12.i686
gnome-bluetooth-libs-2.27.9-2.fc12.i686
gnome-disk-utility-ui-libs-0.4-3.fc12.i686
gnome-themes-2.27.4-2.fc12.noarch
gnome-desktop-2.27.5-3.fc12.i686
libgnome-debuginfo-2.26.0-7.fc12.i686
libgnomecanvas-2.26.0-2.fc12.i686
gnome-system-monitor-2.27.4-2.fc12.i686
libgail-gnome-1.20.1-4.fc12.i686
gnome-media-2.27.5-3.fc12.i686
gnome-menus-debuginfo-2.27.4-2.fc12.i686
NetworkManager-gnome-0.7.995-1.git20090804.fc12.i686
gnome-utils-2.27.2-5.fc12.i686
libgnomecanvas-debuginfo-2.26.0-2.fc12.i686
gnome-bluetooth-2.27.9-2.fc12.i686
gnome-user-share-2.26.0-4.fc12.i686
gnome-power-manager-2.27.5-1.fc12.i686
gnome-media-libs-2.27.5-3.fc12.i686
gnome-doc-utils-stylesheets-0.17.3-1.fc12.noarch
gnome-vfs2-2.24.1-6.fc12.i686
gnome-desktop-sharp-2.26.0-4.fc12.i686
fedora-gnome-theme-12.0-1.fc12.noarch
gnome-python2-gtkhtml2-2.25.3-10.fc12.i686
gnome-python2-libegg-2.25.3-10.fc12.i686
gnome-python2-gnomekeyring-2.27.2-3.fc12.i686
gnome-keyring-2.27.5-1.fc12.i686
gnome-screensaver-2.27.0-3.fc12.i586
libgnomekbd-2.27.4-2.fc12.i686
gnome-mag-0.15.8-1.fc12.i686
polkit-gnome-0.93-3.fc12.i686
PolicyKit-gnome-0.9.2-3.fc11.i586
gnome-keyring-debuginfo-2.27.5-1.fc12.i686
PolicyKit-gnome-libs-0.9.2-3.fc11.i586
gnome-mime-data-2.18.0-5.fc12.noarch
gnome-nettool-2.26.0-2.fc12.i686
gnome-menus-2.27.4-2.fc12.i686
gnome-sharp-2.24.0-6.fc12.i686
libgnome-2.26.0-7.fc12.i686
ruby-gnome2-0.19.1-1.fc12.i686
gnome-session-2.27.5-1.fc12.i686
gnome-applet-sshmenu-3.16-2.fc12.noarch
gnome-panel-2.27.4-5.fc12.i686
gnome-icon-theme-2.26.0-3.fc12.noarch
compiz-fusion-gnome-0.8.2-4.fc12.i686
gnome-panel-libs-2.27.4-5.fc12.i686
gnome-pilot-2.0.17-6.fc12.i686
gnome-python2-gnomevfs-2.27.1-4.fc12.i686
gnome-netstatus-2.26.0-2.fc12.i686
gnome-speech-0.4.25-3.fc12.i686
gnome-python2-extras-2.25.3-10.fc12.i686
gnome-python2-gconf-2.27.1-4.fc12.i686
compiz-gnome-0.8.2-10.fc12.i686
gnome-keyring-pam-2.27.5-1.fc12.i686
libopenraw-gnome-0.0.5-4.fc12.i686
gnome-disk-utility-0.4-3.fc12.i686
gnome-applet-netspeed-0.15.2-3.fc12.i686
gnome-packagekit-2.27.5-2.fc12.i686
gnome-python2-2.27.1-4.fc12.i686
gnome-keyring-sharp-1.0.1-0.3.115768svn.fc12.i686
gnome-python2-canvas-2.27.1-4.fc12.i686
gnome-python2-gnome-2.27.1-4.fc12.i686
gnome-vfs2-debuginfo-2.24.1-6.fc12.i686
gnome-session-xsession-2.27.5-1.fc12.i686
gnome-python2-libwnck-2.27.2-3.fc12.i686
gnome-backgrounds-2.24.1-3.fc12.noarch
gnome-python2-bonobo-2.27.1-4.fc12.i686
gnome-user-docs-2.26.2-1.fc11.noarch
gnome-settings-daemon-2.27.5-1.fc12.i686
ruby-gnomecanvas2-0.19.1-1.fc12.i686



How reproducible:
boot system to runlevel-5 and working (wait freeze)

Steps to Reproduce:
1. boot system to runlevel-5
2. working (wait freeze)

  
Actual results:


Expected results:


Additional info:
# uname -a
Linux localhost.localdomain 2.6.31-0.125.4.2.rc5.git2.fc12.i686 #1 SMP Tue Aug 11 21:20:05 EDT 2009 i686 i686 i386 GNU/Linux

# lsb_release -a
LSB Version:	:core-3.1-ia32:core-3.1-noarch:core-3.2-ia32:core-3.2-noarch:desktop-3.1-ia32:desktop-3.1-noarch:desktop-3.2-ia32:desktop-3.2-noarch
Distributor ID:	Fedora
Description:	Fedora release 11.91 (Rawhide)
Release:	11.91
Codename:	Rawhide

Comment 1 Vladimir Ermakov 2009-08-17 13:32:32 UTC
kernel.sysrq=1

after freeze, i am tryed push "Alt+SysRq+w",  "Alt+SysRq+t", "Alt+SysRq+s", "Alt+SysRq+o", "Alt+SysRq+b"

system is full freeze

please help!

Comment 2 Matěj Cepl 2009-08-17 15:04:37 UTC
When you switch off/switch on computer, add on the end of the kernel command line number 3 and log as a root when you get the prompt. Then you should be able to collect /var/log/Xorg.0.log, /var/log/messages, and /var/log/dmesg. Please attach them to this bug as uncompressed separated attachments to this bug.

Why do you think it should be X11 bug?

Thank you for testing Rawhide.

Comment 3 Vladimir Ermakov 2009-08-18 13:26:02 UTC
Created attachment 357793 [details]
/var/log/messages

Comment 4 Vladimir Ermakov 2009-08-18 13:26:37 UTC
Created attachment 357795 [details]
/var/log/dmesg

Comment 5 Vladimir Ermakov 2009-08-18 13:27:20 UTC
Created attachment 357797 [details]
/var/log/Xorg.0.log

Comment 6 Vladimir Ermakov 2009-08-18 13:29:21 UTC
SysRq combination keys working on system with normal status

Comment 7 Vladimir Ermakov 2009-08-21 11:00:49 UTC
Matej, i am tried kernel from fc11.

# uname -a
Linux localhost.localdomain 2.6.29.6-217.2.3.fc11.i586 #1 SMP Wed Jul 29 15:46:46 EDT 2009 i686 i686 i386 GNU/Linux

system is normal working, without freeze

i modified group component from xorg-x11 to kernel

Comment 8 Vladimir Ermakov 2009-08-21 11:02:34 UTC
group component is changed

Comment 9 Vladimir Ermakov 2009-08-25 07:50:37 UTC
after system update
have problem (system full freeze) with kernel-2.6.31-0.167.rc6.git6.fc12.i686

Comment 10 Bug Zapper 2009-11-16 11:30:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2010-11-04 10:28:37 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Bug Zapper 2010-12-05 06:35:52 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.